Dear Naveen,

Hope you are doing great.

With python above the version 2.7,pip comes by default,you do not need to install pip.

Please find the below links and go through it and let us know if you are able to install the required packages with the help of pip.


Please download the same using the below link:



I hope this will solve your query,feel free to respond back in case you need any more details from our side.